» Ubuntu » Balíky

Error

two or more packages specified (xemacs21-basesupport-el natty)